<!DOCTYPE composition PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!-- 
@author: juan.agudelo

Pantalla que muestra el contenido de la resolución del trámite 

    parámetros de entrada:
    -	ramiteTextoResolucionParam: Nombre del objeto TramiteTextoResolucion asociado al trámite
-->


<h:panelGrid xmlns="http://www.w3.org/1999/xhtml"
             xmlns:ui="http://java.sun.com/jsf/facelets"
             xmlns:f="http://java.sun.com/jsf/core"
             xmlns:h="http://java.sun.com/jsf/html"
             xmlns:p="http://primefaces.org/ui">


    <h:outputLabel value="Considerando:" styleClass="outputLabelStyle" />

    <p:editor value="#{tramiteTextoResolucionParam.considerando}"
              id="pruebasS" widgetVar="resuelve" width="800" height="200"
              controls="" disabled="true"/>

    <h:outputLabel value="Resuelve:" styleClass="outputLabelStyle" />
    <p:editor value="#{tramiteTextoResolucionParam.resuelve}"
              disabled="true" width="800" height="200" controls="" />


</h:panelGrid>